# Generated by Django 5.0.7 on 2024-07-31 10:13

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0264_alter_districtpeoplepage_content"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtoctopuspersonpage",
            name="is_automatically_created",
            field=models.BooleanField(verbose_name="Profil vytvořen automaticky"),
        ),
        migrations.AlterField(
            model_name="districtoctopuspersonpage",
            name="originating_group",
            field=models.CharField(
                help_text="Skupina, ze které byla tato osba importována.",
                max_length=128,
                verbose_name="Skupina",
            ),
        ),
    ]
